<?xml version='1.0' encoding='UTF-8'?>
<data>
<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[00EEFFDB1DC34B519EAF4EBF33A2D0ED]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.735294]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.36]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[02267F92A9E4489E88B9B42C609D1BF5]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 23:51:28.39]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 23:51:28.39]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.854701]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.17]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[04E6E7885E04433EB69A0CF42E87540A]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-12-19 00:08:41.349]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-03-22 09:55:05.805]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.925926]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.08]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[07A76E140A234C4794F44306311D1307]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:10:23.797]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:10:23.797]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.854701]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.17]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[08AE7A558B204C028669EF714B030942]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:07:22.874]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:07:22.874]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.854701]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.17]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[0BBFB2FBC0A1420DA816A2F482FFA0F7]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.45]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.689655]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[0BEB5FC716AB46C6AC93187A4F606D30]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:09:23.528]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:09:23.528]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.17]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.854701]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[0C92671308C646FC9169758FD4D75F6C]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-03-20 08:31:29.494]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-03-20 08:31:29.494]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.23]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.813008]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[0E5A7433B74A4CFF8373BCBA90764831]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.36]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.735294]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[15405B179C1C490986F7835C8018471F]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-12-19 00:07:48.709]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-03-22 09:54:51.693]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.08]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.925926]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[160285880B224F928A95BB08FA0D97EB]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2017-03-22 09:56:17.145]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-03-22 09:56:17.145]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.08]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.925926]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[18F363D8BD934948884429CD372D6DA9]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-12-19 19:13:19.54]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 19:13:19.54]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.9]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.111111]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[1AE5B5840D0A44DD874745D2278B8128]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.31]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.763359]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[1DD40EF85D0A47F5908DA19349C9C88A]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.724638]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.38]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[22CF5E0E3D1942C6AC5B78E7C71CA1CC]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.45]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.689655]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[2471DB8A710B4BD9A9B170A8DF7DCE70]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.36]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.735294]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[25121110B9804B3DA908A95CCEA362BA]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.735294]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.36]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[26FCE5CD0C854123BB21F3C2D1FB029D]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.689655]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.45]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[2890574AEA6346AD88605B0A45B06AB9]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-06-20 22:51:33.432]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-06-20 22:51:33.432]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.884956]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.13]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[2F5254B4ED67446F95086D7851C38A80]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.36]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.735294]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[368EA1A114014F4CAC2D102EC8AEE0C8]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-06-22 01:42:41.533]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-06-22 01:42:41.533]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.877193]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.14]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[39337D1150404E32986FAA8E8089478D]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.25]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.8]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[3E241051996E4EAE8B6FCFE6C5A50F00]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:07:58.608]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:07:58.608]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.17]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.854701]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[3FB6F38FF96848E689C215B84A4EB985]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.38]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.724638]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[4284B566477C4CDF8283557BC790D5E4]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-03-18 15:53:12.139]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-03-18 15:53:12.139]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.098901]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.91]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[42CA9AEDAF684748AB782EDF0A9D2966]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.25]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.8]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[448EC5D77CF94DF8B127DE96B88807D3]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-06-22 01:42:59.8]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-06-22 01:42:59.8]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.14]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.877193]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[49208249682E4240AF80A809B51D08FC]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-12-19 00:06:43.9]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-12-19 00:06:43.9]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.05]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.952381]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[4A43A392DF7B459C8503F50167A9DEC3]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.641026]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.56]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[4A9EE2C5267E4F20B095111B00D3503E]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.680272]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.47]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[5179FDEEA86D4A1298780FFE74E983FC]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.70922]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.41]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[51C64411510445CE99A0EFEDBCD592E1]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.47]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.680272]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[52C0AF46793A443C92A8A367DCC405EA]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-09-23 01:24:42.592]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-09-23 01:24:42.592]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.892857]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.12]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[5AC1A5E343444B7E97500642024846E7]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.8]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.25]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[6385EDED18074E1ABB8B09746E3F8FBC]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.41]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.70922]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[63BD793BE06140C7B522A4E30569AE39]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.223]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.223]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.8]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.25]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[64B75AD6B60644C18A1649DE8B680025]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-09-23 14:18:33.896]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-09-23 14:18:33.896]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.86]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.162791]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[68C1D864348A46A59144B540F0A16680]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:10:02.612]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:10:02.612]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.17]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.854701]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[6B69DBD8B67345559ED9920CB1BB6E96]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2017-03-22 09:55:42.176]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-03-22 09:55:42.176]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.925926]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.08]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[6EDFCDDEE7194B4E88226219B3BED9D2]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 23:51:46.729]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 23:51:46.729]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.17]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.854701]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[70282C278D39487C98EAAB20D809CC7B]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2017-09-20 17:56:07.979]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-09-20 17:56:07.979]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.925926]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.08]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[7129BEE813844B9EBA13CEF5AAB44911]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:07:06.801]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:07:06.801]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.17]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.854701]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[71A59D83DE094551A15A9182E232FD9F]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-12-19 00:08:27.405]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-12-19 00:08:27.405]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.952381]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.05]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[72E6A40905E84A9C8798405C32ACA3AA]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.56]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.641026]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[73A507E48A374BB9803C406575AAB49C]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2011-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2011-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.763359]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.31]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[742E123DA27D4A598CDE0F1FAA321F3E]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 23:51:12.26]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 23:51:12.26]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.854701]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.17]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[76D7DA0ADAEF47DABCA303E69DF215F2]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-12-03 16:10:09.929]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-12-03 16:10:09.929]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.83]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.204819]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[790EAA984145463F88C1A11EC33857C0]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2017-12-15 00:54:07.55]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-12-15 00:54:07.55]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.85]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.176471]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[84E2CD7FCC5C476993311D9BBB69D6AE]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.56]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.641026]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[8599366475B649289924E37B9140ED8C]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.689655]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.45]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[8C80429A9A6147F8B642567204080D3A]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-06-20 22:50:36.655]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-06-20 22:51:04.761]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.13]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.884956]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[8CEC39BF949B455C8BD4FDC93CC09A2A]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-09-23 01:23:54.858]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-09-23 01:23:54.858]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.12]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.892857]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[936E5D17A58C4F6A8FB132E7999993F7]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-03-03 17:50:08.739]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-03-03 17:50:08.739]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.917431]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.09]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[971B7F3FA4E7403E88C9A4C713D56CCD]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.689655]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.45]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[97C005B898084372AD7CAD51367D3EC8]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 23:52:00.861]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 23:52:00.861]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.17]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.854701]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[9FC8FD5ADF2B41EAA83968AF156B7C10]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-09-26 00:13:35.717]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-09-26 00:13:35.717]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.09]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.917431]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[9FD97BB53F074E1EA04F50B810B56157]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2017-09-20 17:55:55.737]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-09-20 17:55:55.737]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2017-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2017-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.08]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.925926]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[A1DCA68A7CDB416B8A748D54C730041B]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-09-26 00:12:59.895]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-09-26 00:12:59.895]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.917431]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.09]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[A997AA03B2BE4843B67E6831BD4A3033]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-03-19 01:35:06.495]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-03-19 01:35:06.495]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.13]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.884956]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[AFA274AFF2F7418AB2E217E7EB1B75C7]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-06-24 10:20:50.722]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-06-24 10:20:50.722]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.136364]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.88]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[B03781A023AD4962995C6110C63B07DC]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-06-24 10:21:13.476]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-06-24 10:21:13.476]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.88]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.136364]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[B300643DAD114BB3B3EE24B489F2A2B3]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-03-19 01:35:24.529]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-03-19 01:35:24.529]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.884956]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.13]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[BA474829ED5044A78E3F16C775D41A82]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-03-20 08:31:56.377]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-03-20 08:31:56.377]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.813008]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.23]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[BA605D81400649359C0D847F481A219A]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2016-03-03 17:50:49.551]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2016-03-03 17:50:49.551]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.09]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.917431]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[C1F29D466F044BE991FD15D7883EA5EC]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.45]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.689655]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[C425ECD9803440018EB3775FBF7326D4]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.45]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.689655]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[C6CBA837760A40DD9825F0811825B04C]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2015-12-23 11:24:59.679]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2015-12-23 11:24:59.679]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.09]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.917431]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[CE1923D9C93142F5AE29ED946B470BE4]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.25]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.8]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[CF943B62C2A44E6CB326737DCADD76A4]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.735294]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.36]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[CFD1EA381C4F47129226B5E30EF6ABCA]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:09:38.502]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:12:25.923]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2019-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2019-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.854701]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.17]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[D70A854E598D4942B98C22035A41502A]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2015-12-23 11:25:30.896]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2015-12-23 11:25:30.896]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2016-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2016-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.917431]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.09]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[D799425BD13140418978B169F17D6693]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.8]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.25]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[D9A310DFF56245AD97C148D24E957DD8]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.36]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.735294]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[DC2314814A524991871D21E84FB52601]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2018-06-22 13:08:11.789]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2018-06-22 13:08:11.789]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.854701]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.17]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[DD55C7C7880940FCA7182578BC58A007]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.56]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.641026]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[DEF955BDFFCA47979322B6E6CCAD7C56]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-12-03 16:10:32.024]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-12-03 16:10:32.024]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.204819]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.83]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[DF1003B582534B76872A06CF7DCF74D2]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.689655]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.45]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[DF48A2AD0A204BC49A8199EAE4DF747C]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-09-23 14:18:08.517]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-09-23 14:18:08.517]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-07-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-09-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.162791]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.86]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[E174966A772840908FA7F8CE518E6B36]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2012-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2012-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.641026]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.56]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[E2712AE9EC3343D8A42CD2C1CD047C24]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2020-03-18 15:52:52.864]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2020-03-18 15:52:52.864]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2021-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2021-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.91]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.098901]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[E459D9C55EE043D992AC21DF4741D9A6]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.25]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.8]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[E97C905F83B44F2F9F1CBD036735EC69]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-04-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-06-30 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.735294]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.36]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[E9AA4ED8FC5F43299A68CE1DBA310F0A]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2017-12-15 00:54:32.505]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2017-12-15 00:54:32.505]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2018-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2018-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.176471]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.85]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[EB561362E4884F4E9CF4BBCB39EECF66]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2019-12-19 19:12:59.558]]></CREATED>
  <CREATEDBY><![CDATA[100]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 19:12:59.558]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2020-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2020-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.111111]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.9]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[ECE9D7BCF1EC4D06A0B66A3457303998]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-01-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-03-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.8]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.25]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[EF421D2874C64078A9176BEA3E81725C]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[100]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[102]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2013-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2013-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[1.56]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[0.641026]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[F2FAE0A565684B3FBEB3AA69ACDEB24C]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2015-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2015-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.641026]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.56]]></DIVIDERATE>
</C_CONVERSION_RATE>

<C_CONVERSION_RATE>
  <C_CONVERSION_RATE_ID><![CDATA[F61BF423E6A44640B01E1EC673D543C0]]></C_CONVERSION_RATE_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:48.222]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2013-07-04 23:45:48.222]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <C_CURRENCY_ID><![CDATA[102]]></C_CURRENCY_ID>
  <C_CURRENCY_ID_TO><![CDATA[100]]></C_CURRENCY_ID_TO>
  <VALIDFROM><![CDATA[2014-10-01 00:00:00.0]]></VALIDFROM>
  <VALIDTO><![CDATA[2014-12-31 00:00:00.0]]></VALIDTO>
  <CONVERSIONRATETYPE><![CDATA[S]]></CONVERSIONRATETYPE>
  <MULTIPLYRATE><![CDATA[0.641026]]></MULTIPLYRATE>
  <DIVIDERATE><![CDATA[1.56]]></DIVIDERATE>
</C_CONVERSION_RATE>

</data>
